Grupo 3 A 2022 - Feature #1684

Feature # 1681 (Closed): Informe 1

Dar Formato al informe y presentacion

08/21/2022 10:47 PM - francisco pantoja

Status: Closed
Priority: Normal
Assignee: Tomas Silva
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/28/2022
09/08/2022
100%

0.00 hour
0.00 hour

Description
Usar word y power point

History

#1 - 09/01/2022 10:19 AM - Tomas Silva
- % Done changed from 0 to 20

#2 - 09/04/2022 04:26 PM - Tomas Silva
- % Done changed from 20 to 50

#3 - 09/04/2022 04:27 PM - Tomas Silva

- Status changed from New to In Progress

#4 - 09/08/2022 12:21 AM - Tomas Silva
- % Done changed from 50 to 80

#5 - 09/08/2022 05:52 PM - Tomas Silva
- % Done changed from 80 to 100

#6 - 09/09/2022 01:38 PM - Tomas Silva

- Status changed from In Progress to Closed

04/16/2025
